#include <stdio.h>
#include "point.h"

void main() {
	t_point p1 = {3,2};

	printf("Point 1: ");
	print_point(p1); printf("\n");
	printf("I invert coordinates\n");
        invert_coordinates(&p1);
	printf("Point 1: ");
	printf("(%lf,%lf)\n", p1.x, p1.y);
}

